Index: /trunk/plugins/TakeATour/language/zh_CN/tour_privacy.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/zh_CN/tour_privacy.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/zh_CN/tour_privacy.lang.php	(revision 29475)
@@ -0,0 +1,46 @@
+<?php
+$lang['privacy_stp11'] = '现在点击"权限"标签页';
+$lang['privacy_stp12'] = '在该页面，您可选择相册是否对所有人开放，或仅限部分用户访问';
+$lang['privacy_stp13'] = '现在点击"非公开"。';
+$lang['privacy_stp14'] = '然后用户及用户组可被授予该相册的访问权。';
+$lang['privacy_stp15'] = '在解释"组"之前，先来个专业技巧：此链接指向的页面可批量设置多个相册的非公开-公开。请点击。';
+$lang['privacy_stp10'] = '现在我们在相册管理列表页，本页可在菜单上通过<em>相册 » 管理</em>进入。<br><br>鼠标悬停并点击"编辑"以编辑相册。';
+$lang['privacy_stp1'] = '你好！我将为您导览如何在 Piwigo 中保护您的图片。请按指令操作，点击 前进（或使用键盘上的箭头键）控制进程。导览中如果点击进入管理界面的其他页面， 将自动返回当前的导览页。如果被卡住无法结束导览，进入<em>插件 » Take A Tour</em> 即可结束导览。<br>让我们开始吧！';
+$lang['privacy_stp2'] = '在这里您可以进入综合帮助界面。点击 前进 直接进入关于权限管理的帮助页。';
+$lang['privacy_stp22'] = '<em>对高级用户</em><br><br>在 Piwigo 中，您可使用您的本地设置保护原图片。使用变量 $conf[\'original_url_protection\']: 默认为空，将值设为 "images" 来单独保护图片，或 "all" 来保护可能非常消耗资源或不能在服务器上运行的所有媒体类型。<br><br>此选项对公开与非公开的内容均适用。此选项目前需要您禁止对 /upload 和 /galleries 文件夹的访问，通过使用一个 .htaccess 文件（通常是一个内容带有 "Deny from all" 的文本文件）或使用服务器设置。<br><br>请注意，使用非FTP方式上传的图片，文件名是<b>随机的</b>，所以不可能猜测：仅当访问者拥有尺寸调整后的图片的访问权（比如缩略图）时，原始图片的文件名和路径才可能被发现。 $conf[\'original_url_protection\'] 和禁止对 /upload 和 /galleries 文件夹的访问就是为了规避那种情况。';
+$lang['privacy_stp24'] = '导览结束。<p style="text-align:center">开始享用您的 Piwigo 吧！</p>如果您喜欢 Piwigo 并希望支持我们，您可以通过帮助我们进行翻译、捐赠等方式贡献您的力量。<a href="http://piwigo.org/basics/contribute" target="_blank">点此支持我们</a>。谢谢！';
+$lang['privacy_stp4'] = '我们有两套管理图片访问权限的系统。它们是相互独立的，您可以创建一个名为"家人"的用户组，但这个组与隐私等级中预设的"家人"毫无关系。<br><br>隐私的等级会被应用到每一张图片，而 组/用户 的权限则会应用到每个相册。您可使用1个或同时使用这两个系统。<br><br>下一个标签页是关于用户组管理的。';
+$lang['privacy_stp5'] = '以下解释了怎样管理用户组。<br>那些权限仅应用于相册公开界面的浏览或外部应用程序对图片与相册的访问。我们稍后将看到其他方面的保护，但现在先让我们练习一下！';
+$lang['privacy_stp9'] = '...并选择操作"图片对谁可见"。现在您就可以改变选中图片的隐私等级。<br><br>您也可以在一张特定图片的编辑页面执行该操作。您可以从图库的公开界面进入，也可以从这里进入。<br><br>现在，我将为您展示基于用户组和用户的相册权限的另一个系统。';
+$lang['privacy_stp3'] = '花点时间阅读下面的信息。';
+$lang['privacy_stp6'] = '当您上传图片时，可在那里变更已上传图片的隐私等级...';
+$lang['privacy_stp7'] = '...或者您可以稍后再设置，在 批量管理 的 全局设置 中。<br><br>页面在这里<em>图片 » 最新图片</em>，过滤器"最后导入"已被应用。';
+$lang['privacy_stp8'] = '选择一张或多张图片...';
+$lang['privacy_title1'] = '欢迎来到 隐私导览';
+$lang['privacy_title10'] = '相册权限';
+$lang['privacy_title11'] = '相册权限';
+$lang['privacy_title24'] = '这是一次愉快的经历';
+$lang['privacy_title12'] = '相册权限';
+$lang['privacy_title15'] = '技巧';
+$lang['privacy_title17'] = '组';
+$lang['privacy_title18'] = '组';
+$lang['privacy_title19'] = '用户';
+$lang['privacy_title2'] = 'Piwigo内部帮助';
+$lang['privacy_title20'] = '公开图片';
+$lang['privacy_title21'] = '公开图片';
+$lang['privacy_title22'] = '本地设置：原图保护';
+$lang['privacy_title3'] = '权限';
+$lang['privacy_title4'] = '权限';
+$lang['privacy_title5'] = '权限 > 组';
+$lang['privacy_title6'] = '隐私等级';
+$lang['privacy_title7'] = '隐私等级';
+$lang['privacy_title8'] = '隐私等级';
+$lang['privacy_title9'] = '隐私等级';
+$lang['privacy_stp21'] = '解决办法是：<ul><li>添加水印，至少在中高分辨率的图片上，</li><li>并禁用 XL 和 XXL 尺寸，</li><li>且对有关用户禁用高分辨率 High Definition (原图片的下载和显示) 。';
+$lang['privacy_stp20'] = '现在您知道如何保障您的图片的私密性了，但您可能还想知道怎样保护您的公开图片。您可能首先想到的是阻止访问者下载图片：您做不到，因为网络就是这样创造的（访问者的浏览器会下载显示和未显示出来的所有资源）。鼠标右键可以被禁用、在图片上方可以放置一个透明的层等等，但图片还是会被下载。整个网页可以被任何浏览器保存。';
+$lang['privacy_stp19'] = '在这里您可以通过悬停并点击"编辑"链接快速编辑一个单个用户。<br><br>您也可以选择多个用户，通过选择一项动作来批量编辑它们。';
+$lang['privacy_stp16'] = '像通常的键盘操作一样，您可使用Shift和Control键选择相册，并点击箭头来置换。<br><br>现在让我来介绍一下用户组吧。';
+$lang['privacy_stp17'] = 'Piwigo中的一个组是一群用户的集合：这样管理相册授权和用户属性时就更加容易。这里就是管理用户组的页面，可以重命名、合并、复制、删除它们。您也可以将1个或多个组设置为"默认组"，新注册的用户将受到那些默认组的设置的影响。';
+$lang['privacy_stp18'] = '要将用户添加或删除于用户组，前往 <em>用户 » 管理</em> 页。';
+$lang['privacy_title14b'] = '';
+$lang['privacy_stp14b'] = '重要提示：站长和管理员在浏览相册界面时并不是一览无余的，但在管理界面上则可以访问所有相册和图片。';
Index: /trunk/plugins/TakeATour/main.inc.php
===================================================================
--- /trunk/plugins/TakeATour/main.inc.php	(revision 29474)
+++ /trunk/plugins/TakeATour/main.inc.php	(revision 29475)
@@ -46,4 +46,7 @@
   $tour_to_launch=pwg_get_session_var('tour_to_launch');
   load_language('plugin.lang', PHPWG_PLUGINS_PATH .'TakeATour/', array('force_fallback'=>'en_UK'));
+  
+  list(, $tour_name) = explode('/', $tour_to_launch);
+  load_language('tour_'.$tour_name.'.lang', PHPWG_PLUGINS_PATH .'TakeATour/', array('force_fallback'=>'en_UK'));
 
   $template->set_filename('TAT_js_css', PHPWG_PLUGINS_PATH.'TakeATour/tpl/js_css.tpl');
Index: /trunk/plugins/TakeATour/tours/privacy/tour.tpl
===================================================================
--- /trunk/plugins/TakeATour/tours/privacy/tour.tpl	(revision 29474)
+++ /trunk/plugins/TakeATour/tours/privacy/tour.tpl	(revision 29475)
@@ -114,6 +114,6 @@
     path: /admin\.php\?page=album-[0-9]+-permissions/,
     redirect:function (tour) {window.location = "admin.php?page=album-{/literal}{$TAT_cat_id}{literal}-permissions";},
-    title: "{/literal}{'first_contact_title27'|@translate|@escape:'javascript'}{literal}",
-    content: "{/literal}{'first_contact_stp27'|@translate|@escape:'javascript'}{literal}",
+    title: "{/literal}{'privacy_title14b'|@translate|@escape:'javascript'}{literal}",
+    content: "{/literal}{'privacy_stp14b'|@translate|@escape:'javascript'}{literal}",
   },
   {//15
